## golang-github-bradenhilton-mozillainstallhash 1.0.0

=== debian/changelog ===
golang-github-bradenhilton-mozillainstallhash (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 15:27:03 -0500

golang-github-bradenhilton-mozillainstallhash (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024895)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 27 Nov 2022 11:49:55 -0500
