=== debian/control ===
Source: golang-github-bradenhilton-mozillainstallhash
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ryan Kavanagh <rak@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-bradenhilton-cityhash-dev,
 golang-golang-x-text-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bradenhilton-mozillainstallhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bradenhilton-mozillainstallhash.git
Homepage: https://github.com/bradenhilton/mozillainstallhash
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bradenhilton/mozillainstallhash

Package: golang-github-bradenhilton-mozillainstallhash-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go library to distinguish between Mozilla software installations
 This Go library retrieves from installs.ini and profiles.ini the hash used to
 differentiate between installations of Mozilla software.
